<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- categories table -->
	<table>
		<name>categories</name>
		<column>
			<name>cid</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<autoincrement>true</autoincrement>
			</options>
		</column>
		<column>
			<name>name</name>
			<type>string</type>
			<options>
				<length>64</length>
			</options>
		</column>
		<column>
			<name>description</name>
			<type>string</type>
			<options>
				<length>255</length>
				<default>empty</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>sortindex</name>
			<type>integer</type>
			<options>
				<default>1</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>caticon</name>
			<type>string</type>
			<options>
				<length>255</length>
				<default>folder-brown.png</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>dcount</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<default>0</default>
				<notnull>false</notnull>
			</options>
		</column>
		
		<keys>
			<primary>cid</primary>
			<unique>name</unique>
			<index>sortindex</index>
			<index>dcount</index>
		</keys>
		<init>
		SQL:<![CDATA[
		name,sortindex||
		All Domains,0||Keyword Domains,1||Parked Domains,2||Personal Domains,3||Business Domains,4||
		Bookmarked Domains,5||High Traffic Domains,6||Low Traffic Domains,7||Important Domains,8||Desired Domains,9
		]]>
		</init>
	</table>
	
	<!-- catconn table -->
	<table>
		<name>catconn</name>
		<column>
			<name>id</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<autoincrement>true</autoincrement>
			</options>
		</column>
		<column>
			<name>cid</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
			</options>
		</column>
		<column>
			<name>did</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
			</options>
		</column>
		<keys>
			<primary>id</primary>
			<unique>did|cid</unique>
		</keys>
	</table>
</tables>
